﻿#subMenu{border-bottom:solid 7px #b0c150;}
#subMenu .subMenu{list-style:none;padding:0;margin:0;}
#subMenu .subMenu li{list-style:none;list-style-image:none;padding:0;margin:0;}
#subMenu .subMenu li.item{background:#9eb89e;height:auto;}
#subMenu .subMenu li a{text-decoration:none;display:block;}
#subMenu .subMenu li.item{border-bottom:dashed 1px #647e64;}
#subMenu .subMenu li.item.selected,
#subMenu .subMenu li.item.parent,
#subMenu .subMenu li.item.last,
#subMenu .subMenu li.subitem.last{border:0;}
#subMenu .subMenu li.item a.root{color:#1d5b1c;font-size:18px;padding:8px 10px;}
#subMenu .subMenu li.item.selected a.root,
#subMenu .subMenu li.item a.root:hover{background:#1d5b1c;color:white;}


#subMenu .subMenu .subLevel{background:#eef0e1;padding:0 10px;}

#subMenu .subMenu ul{list-style:none;padding:0;margin:0;}
#subMenu .subLevel li.subitem{border-bottom:dashed 1px #c2c2c2;}
#subMenu .subLevel li.subitem a.sub{color:#7c8913;font-size:14px;padding:3px 5px;}
#subMenu .subLevel li.subitem.parent a.sub,
#subMenu .subLevel li.subitem.selected a.sub,
#subMenu .subLevel li.subitem a.sub:hover{background:#7c8913;color:White;}
#subMenu .subMenu{}